summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:37 +0000
commit646a0f4d0c966bcbcb1f567954a51944d062181b (patch)
treeeed1aeaaf7d504ed37e07de29180861ac2e552ad
parent61e3a570a0a206832d194524c2ebb06fa278b61e (diff)
downloadscripts-646a0f4d0c966bcbcb1f567954a51944d062181b.tar.bz2
scripts-646a0f4d0c966bcbcb1f567954a51944d062181b.tar.xz
Initial APKBUILD for trytond-account-stock-continental
-rw-r--r--trytond-account-stock-continental/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-account-stock-continental/APKBUILD b/trytond-account-stock-continental/APKBUILD
new file mode 100644
index 0000000..97a687e
--- /dev/null
+++ b/trytond-account-stock-continental/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-stock-continental
+_pkgname=trytond_account_stock_continental
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-stock-continental module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account trytond-account-product trytond-stock"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="711ead8a62a1503496cd4a50383a3ee0 trytond_account_stock_continental-2.2.0.tar.gz"